Bug 534355 (RHQ-115)

Summary: on Events tab, the text in the detail column is truncated to 40 characters - too short for it to be useful
Product: [Other] RHQ Project Reporter: Ian Springer <ian.springer>
Component: EventsAssignee: Heiko W. Rupp <hrupp>
Status: CLOSED NEXTRELEASE QA Contact: Heiko W. Rupp <hrupp>
Severity: medium Docs Contact:
Priority: low    
Version: 0.1CC: ccrouch
Target Milestone: ---Keywords: Improvement
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-115
Whiteboard:
Fixed In Version: 1.0 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ian Springer 2008-03-14 16:12:00 EDT
I'd truncate it to 80, or even 120, characters instead
Comment 1 Heiko W. Rupp 2008-04-11 08:54:49 EDT
done r609
Comment 2 Heiko W. Rupp 2008-06-19 06:00:49 EDT
Code level fixes - already in 1.0
Comment 3 Red Hat Bugzilla 2009-11-10 15:27:02 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-115